html, body {
	color: #5C5D60;
	font: 12px  arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background: #66686a url(../images/topbg.gif) repeat-x top center;
}

img {
	border: 0;
}

a {
	color: #221F72;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.link {
	color: #221F72;
	text-decoration: none;
}

a.link:hover {
	color: #221F72;
	text-decoration: underline;
}

.bold {
	font-weight: bold;
}

p {
	padding: 5px 0;
	margin: 0 auto;	
}

h1 {
	font-size: 18px;
	font-weight: bold;
	color: #f46a50;
	padding: 0;
	margin: 0;
}

h2 {
	padding: 0 0 5px;
	margin: 0;
	font-size: 1.2em;
	color: #f46a50;
}

#headermain {
	height: 138px;
	width: 760px; 
	background-repeat: no-repeat;
}

#header {
	margin: 0 0;
	height: 208px;
	width: 760px; 
	background: #66686a;
	background-repeat: no-repeat;
}

#navfoot {
	height: 31px;
	background: #ffffff url(../images/footer.gif) no-repeat top center;
	width: 760px; 
	margin: 0 auto;
}

#menu {
	background: #465591;
	width: 190px;
	height: 260px;
	float: left;
}

#wrapper {
	/* margin: 10px auto 5px; */
	margin: 0px auto 5px;
	padding: 0;
	width: 760px; 
	background: #ffffff url(../images/bg.gif) repeat-y left top;
}

#content {
	width: 760px; 
	padding: 0;
	background: #ffffff url(../images/bg.gif) repeat-y left top;
}

#footer {
	padding: 25px 20px 8px;
	width: 720px; 
	text-align:right;
	color: #ffffff;
	background: #66686a url(../images/footer.gif) no-repeat top center;
	font-size: 10px;
	clear: both;
}

#footer a {
	color: #ffffff;
}

.clear{
	clear:both;
}

.right{
	width: 190px;
	float:right;
	color: #ffffff;
	text-align:right;
	
}

.right span{
	padding: 20px 20px 10px 5px;
	display:block;
}

.break{
	display:block;
	height:8px;
}

.sidelogo {
	padding: 25px 25px 15px 0
}

.tickerbox {
	padding: 10px 8px 10px 0
}

.onlineform{
	margin: 30px 0 0 -30px;
}

.left {
	float: left;
	padding: 25px 0 5px 30px;
	width: 510px;
}

.wordarea {
	height: 350px;
}

.red {
	color: #f46a50;
	font-weight: bold;
}

#subnav {
	width: 190px;
}

#subnav span {
	display: none;
}

#subnav ul {
	padding: 0; 
	margin: 20px 0;
	float: left;
	border-top: 1px #ffad90 dotted;
}
#subnav li {
	padding: 0;
	display: inline;
	float: left;
	background-repeat: no-repeat;
	border-bottom: 1px #ffad90 dotted;
}
#subnav li a {
	background-repeat: no-repeat;
	height: 37px;
	display: block;
	width: 190px;
}

#subnav li a:hover {background:none;}
#subnav li.active a {background:none;}

	#home a:hover {background: url(../images/nav/home_active.gif) no-repeat 4px 0px;}
	#why a:hover {background: url(../images/nav/why_active.gif) no-repeat 5px 0px;}
	#roles a:hover {background: url(../images/nav/roles_active.gif) no-repeat 50% 0px;}
	#meet a:hover {background: url(../images/nav/meet_active.gif) no-repeat 5px 0px;}
	#living a:hover {background: url(../images/nav/living_active.gif) no-repeat 6px 0px;}
	#relocation a:hover {background: url(../images/nav/relocation_active.gif) no-repeat 5px 0px;}
	#recruitment a:hover {background: url(../images/nav/recruitment_active.gif) no-repeat 7px 0px;}
	#apply a:hover {background: url(../images/nav/apply_active.gif) no-repeat 50% 0px;}


	#water {background: url(../images/nav/water_on.gif);}
	#roads {background: url(../images/nav/roads_on.gif);}
	#offshore {background: url(../images/nav/offshore_on.gif);}
	#geotech {background: url(../images/nav/geotech_on.gif);}
	#urban {background: url(../images/nav/urban_on.gif);}
	#facades{background: url(../images/nav/facade_on.gif);}
	#mep{background: url(../images/nav/mep_on.gif);}
	#structures{background: url(../images/nav/structures_on.gif);}
	#fire{background: url(../images/nav/fire_on.gif);}
	#sustainability{background: url(../images/nav/sustain_on.gif);}

	#water a {background: url(../images/nav/water.gif);}
	#roads a {background: url(../images/nav/roads.gif);}
	#offshore a {background: url(../images/nav/offshore.gif);}
	#geotech a {background: url(../images/nav/geotech.gif);}
	#urban a {background: url(../images/nav/urban.gif);}
	#facades a{background: url(../images/nav/facade.gif);}
	#mep a{background: url(../images/nav/mep.gif);}
	#structures a{background: url(../images/nav/structures.gif);}
	#fire a{background: url(../images/nav/fire.gif);}
	#sustainability a{background: url(../images/nav/sustain.gif);}

	
	#water.active {background: url(../images/nav/water_active.gif);}
	#roads.active {background: url(../images/nav/roads_active.gif);}
	#offshore.active {background: url(../images/nav/offshore_active.gif);}
	#geotech.active {background: url(../images/nav/geotech_active.gif);}
	#urban.active {background: url(../images/nav/urban_active.gif);}
	#facades.active{background: url(../images/nav/facade_active.gif);}
	#mep.active{background: url(../images/nav/mep_active.gif);}
	#structures.active{background: url(../images/nav/structures_active.gif);}
	#fire.active{background: url(../images/nav/fire_active.gif);}
	#sustainability.active{background: url(../images/nav/sustain_active.gif);}

	#sydney {background: url(../images/nav/sydney_on.gif);}
	#brisbane {background: url(../images/nav/brisbane_on.gif);}
	#melbourne {background: url(../images/nav/melbourne_on.gif);}
	#perth {background: url(../images/nav/perth_on.gif);}

	#sydney a {background: url(../images/nav/sydney.gif);}
	#brisbane a {background: url(../images/nav/brisbane.gif);}
	#melbourne a {background: url(../images/nav/melbourne.gif);}
	#perth a {background: url(../images/nav/perth.gif);}
	
	#sydney.active {background: url(../images/nav/sydney_active.gif);}
	#brisbane.active {background: url(../images/nav/brisbane_active.gif);}
	#melbourne.active {background: url(../images/nav/melbourne_active.gif);}
	#perth.active {background: url(../images/nav/perth_active.gif);}
	
form {
  margin: 0;
  padding: 0;
}

label span {
	color:#ff0000;
}

label { 
	display: block;
	float: left; 
	width: 130px; 
	padding: 0; 
	margin: 10px 0 0;
	text-align: left; 
}

input, textarea, select {
	width:auto;
	margin:10px 0 0 10px;
}

#txtWhere{
	margin:15px 0 0 10px;
}	

textarea { overflow: auto; }

form br {
	clear:left;
}

h1 {
    width:500px;
    height:28px;
    position:relative;
	background: #fff;
	padding: 0;
	margin: 0;
	

}

h1 span {
	background: #fff;
    background-repeat: no-repeat;
    position:absolute;
    width:100%;
    height:100%;
}

.yellow {
    color: #fcb543;
    width: auto;
    padding-left: 2px;
    display: inline;
}

.pic{
	float:right;
	padding:5px 0 15px 15px;
}

#style_ticker_box {
	width: 150px;
	height: 300px;
	border: 1px solid white;
	padding: 10px;
	background-color: #F4DA7D;
	text-align: left;
	font-family: tahoma;
	font-size: 10px;
}

#style_ticker_box div {
	/*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
	background-color: #F4DA7D;
}

.style_ticker_text { /*class to apply to your scroller(s) if desired*/
	background-color: #FFFFFF;
	color: #000000;
	font-size: 10px;
	font-family: tahoma;
	padding: 10px;
}
